/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ GLOBAL STYLE  ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	These styles can be customised or removed to suit your design requirements.
	Alter the Property and Value to reflect your design as required.
	They are applied to content through the word editor.
	COPY ALL to FTBDesign.css
*/


.Detail-Email {

}
.Detail-Fax {

}
.Detail-Link {

}
.Detail-PDFLink {

}
.Detail-Phone {

}
.Detail-Post {

}
.Detail-Skype {

}
.Detail-SMS {

}
p.Highlight-Chat {

}
p.Highlight-Small {

}
p.Highlight-Medium {

}
p.Highlight-Large {

}
p.Quote-FloatRight {

}
table.LargeBlue {

}
table.LargeBlue td {

}
table.GreenHeading td {

}
/*Stockists Page*/
	.stocklistcolumn{
		width:33.33%;
		float:left;
	}
	.stocklistcolumn .stockist_item{
		margin: 0px 0 25px 0;
		max-width:100%;
		min-height: 100px;
		overflow: hidden;
	}

.stockist_item img {
    max-height: 100px;
    margin: auto auto;
}

.vertical .stockist_item {
    max-width: 80%;
    min-height: 215px;
    margin: 0 auto;
}

.vertical img {
    max-height: 195px;
}
	.stockist_item{
		background:#ffffff;
		float:none;
		position:relative;
	}
	.stockist_item img{
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
		max-width: 100%;
		padding: 5px;
	}

.vertical .stockist_item {
    height: 200px;
    overflow: hidden;
    margin-bottom: 5px;
}

	.stockist_item{
		-webkit-transition: all .2s;
		-moz-transition: all .2s;
		-o-transition: all.2s;
		transition: all .2s;
	}
	.stockist_item:hover{
		-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.4);
		-moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.4);
		box-shadow: 0 0 15px 0 rgba(0,0,0,.4);
	}

	.stockist_item img{
	
	}
	
	.stockist_item:hover img{
	
	}